{
  "id": 3376222,
  "name": "Johanna Gallivan and Gerald J. Gallivan, executors of the last will and testament of Thomas J. Gallivan, deceased, appellees, v. Chester & O'Byrne Transfer Company, appellant",
  "name_abbreviation": "Gallivan v. Chester & O'Byrne Transfer Co.",
  "decision_date": "1926-11-06",
  "docket_number": "Gen. No. 7,973",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 581,
    "ocr_confidence": 0.512,
    "sha256": "8aab053ea80ff5b9e0f9b3231b0e6694e16a39c2157594171515a46b02f7bea7",
    "simhash": "1:d28650bd78071e28",
    "word_count": 89
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Johanna Gallivan and Gerald J. Gallivan, executors of the last will and testament of Thomas J. Gallivan, deceased, appellees, v. Chester & O'Byrne Transfer Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Niehaus"
      }
    ],
    "attorneys": [
      "Dobbins & Dobbins, for appellant. F. M. Green, George E. Martin and Oris Barth, for appellees."
    ],
    "corrections": "",
    "head_matter": "Johanna Gallivan and Gerald J. Gallivan, executors of the last will and testament of Thomas J. Gallivan, deceased, appellees, v. Chester & O'Byrne Transfer Company, appellant.\nGen. No. 7,973.\nAction for personal injuries. Judgment for plaintiff. Appeal from the Circuit Court of Champaign county; the Hon. Franklin H. Boggs, Judge, presiding. Heard in this court at the April term, 1926.\nAffirmed.\nOpinion filed November 6, 1926.\nDobbins & Dobbins, for appellant. F. M. Green, George E. Martin and Oris Barth, for appellees."
  },
  "file_name": "0640-04",
  "first_page_order": 672,
  "last_page_order": 672
}
